LinuxQuestions.org
Latest LQ Deal: Latest LQ Deals
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Bodhi
User Name
Password
Bodhi This forum is for the discussion of Bodhi Linux.

Notices


Reply
  Search this Thread
Old 02-26-2019, 03:28 PM   #1
Bolla
Member
 
Registered: Feb 2019
Location: Germany
Distribution: LinuxMint 19.1
Posts: 34

Rep: Reputation: 5
Cant update Bodhi Linux update error


https://imgur.com/a/t4dcni7
 
Old 06-26-2019, 09:43 AM   #2
l3m0n
LQ Newbie
 
Registered: Jun 2019
Posts: 1

Rep: Reputation: Disabled
how was that problem solved?
 
Old 06-26-2019, 01:43 PM   #3
cordx
Member
 
Registered: Oct 2018
Location: texas
Distribution: bodhi 5.0
Posts: 261

Rep: Reputation: 49
are you having the same problem or just wondering what the solution was?
 
Old 06-26-2019, 03:12 PM   #4
rumpled
LQ Newbie
 
Registered: Jun 2019
Posts: 4

Rep: Reputation: Disabled
I just got this same error but was still able to update stuff.

I had ~15 packages selected via eepDater and after hitting Apply and then Details it both displayed this error in the popup as well as spawned a terminology window with the appropriate command string.

I'm going out on a limb but my guess is that it's supposed to spawn a shell in the background and capture it's output for the log window?

When I resize the terminology window I get a bunch of error spam in the Details log as well.-
 
Old 06-26-2019, 04:23 PM   #5
hemlocktree
Member
 
Registered: Aug 2018
Location: Northern Exposure
Distribution: Bodhi 5 & debian 9 LXDE
Posts: 694

Rep: Reputation: 306Reputation: 306Reputation: 306Reputation: 306
there have been maybe 20 threads here n this. do not use eepdater. it has issues and there seems to be no way to acknowledge the yes/no when needed. the best way and to me only is to sudo apt-get update and then sudo apt-get dist-upgrade and when asked re: space hit yes or no if you want but i never hit n for no always choose y for yes.

not sure if bodhi team can fix this or if this is an issue upstream. also do this in terminal/terminology!
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
LXer: Ubuntu 18.04-Based Bodhi Linux 5.0 Enters Beta with Bodhi Builder Improvements LXer Syndicated Linux News 0 05-30-2018 11:12 AM
LXer: Bodhi Linux 2.4.0 Released, One Year Left Until Bodhi 3.0.0 LXer Syndicated Linux News 0 09-14-2013 05:21 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Bodhi

All times are GMT -5. The time now is 08:38 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration